apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - recorder/pvc.yaml
  - recorder/views-configmap.yaml
  - recorder/deployment.yaml
  - recorder/service.yaml
  - recorder/ingress.yaml
  - recorder/pod-monitor.yaml
  - recorder/backup.yaml
  - frontend/configmap.yaml
  - frontend/deployment.yaml
  - frontend/ingress.yaml
  - frontend/service.yaml
generators:
  - secret-generator.yaml
